a = 3;
b = 4;
if a < b then
	print( "%d < %d\n", a, b );
if a == b then
	print( "%d == %d\n", a, b );
if a > b then
	print( "%d > %d\n", a, b );

for i = 0 to 5 do
	if i / 2 * 2 == i then
		print( "%d is even\n", i );
	else
		print( "%d is odd\n", i );
